@media screen and (max-width: 992px) {
  .type_section_container {
    margin-top: 0.5em;
  }

  .type {
    margin-right: 1.56em !important;
    margin-left: 1.62em !important;
  }
  .landing .ellipse-2,
  .landing .ellipse {
    display: none;
  }
  .type_title {
    margin-top: 0rem;
    text-align: center;
    font-family: W_tanin;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 3.625rem; /* 290% */
  }
  .type_content {
    text-align: center;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.5rem; /* 184.615% */
    letter-spacing: -0.01625rem;
    padding-top: 0 !important;
  }
  /* .type_card_container {
      direction: rtl !important;
    } */
  .type_btn a {
    height: 1.875rem !important;
    font-size: 0.8125rem !important;
    font-weight: 700 !important;
    margin-bottom: 1.5rem !important;
    margin-top: 0.75rem !important;
    width: 100% !important;
   	line-height: 16px;
    border-radius: 0.625rem !important;
  }
  /*  */
  .type_card {
    background: #fafafa;
    padding: 1rem 0.5rem !important;
  }
  .type_card img {
    width: 50% !important;
  }
  .type_cat_content {
    font-size: 0.625rem !important;
    line-height: 0.75rem !important;
  }
  .type_sec_con {
    padding: 0.2rem !important;
  }
}
